*{
  box-sizing: border-box;
}

body {
  margin:0;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.navbar{
  overflow: hidden;
  background-color:darkcyan;
  border-radius: 20px;
  padding: 10px;
}

.navbar a {
  float: left;
  display: block;
  color: rgb(15, 2, 2);
  text-align: center;
  padding: 10px 20px;
  text-decoration: none;
  background-color: rgb(255, 0, 200);
  border-radius: 25px;
  margin: 5px;
  
}
.navbar a:hover {
  background-color: rgb(120, 120, 120);
  color: white;
}
